@font-face
{
   font-family: "Circe Extra Bold";
   src: url('../fonts/Circe-ExtraBold.eot');
   src: url('../fonts/Circe-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Circe-ExtraBold.svg#Circe-ExtraBold') format('svg'),
        url('../fonts/Circe-ExtraBold.ttf') format('truetype'),
        url('../fonts/Circe-ExtraBold.woff') format('woff');
}
@font-face
{
   font-family: "Circe";
   src: url('../fonts/Circe-Regular.eot');
   src: url('../fonts/Circe-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Circe-Regular.svg#Circe-Regular') format('svg'),
        url('../fonts/Circe-Regular.ttf') format('truetype'),
        url('../fonts/Circe-Regular.woff') format('woff');
}
@-webkit-keyframes slide-down-in
{
   0% { -webkit-transform: translate(0px,-100%) rotate(1deg) ; opacity: 0; -webkit-transform-origin: 0 0;  }
   100% { opacity: 1; -webkit-transform: translate(0px,0px) rotate(0deg) ; -webkit-transform-origin: 0 0;  }
}
@-moz-keyframes slide-down-in
{
   0% { -moz-transform: translate(0px,-100%) rotate(1deg) ; opacity: 0; -moz-transform-origin: 0 0;  }
   100% { opacity: 1; -moz-transform: translate(0px,0px) rotate(0deg) ; -moz-transform-origin: 0 0;  }
}
@-o-keyframes slide-down-in
{
   0% { -o-transform: translate(0px,-100%) rotate(1deg) ; opacity: 0; -o-transform-origin: 0 0;  }
   100% { opacity: 1; -o-transform: translate(0px,0px) rotate(0deg) ; -o-transform-origin: 0 0;  }
}
@-ms-keyframes slide-down-in
{
   0% { -ms-transform: translate(0px,-100%) rotate(1deg) ; opacity: 0; -ms-transform-origin: 0 0;  }
   100% { opacity: 1; -ms-transform: translate(0px,0px) rotate(0deg) ; -ms-transform-origin: 0 0;  }
}
@keyframes slide-down-in
{
   0% { transform: translate(0px,-100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@-webkit-keyframes slide-up-in
{
   0% { -webkit-transform: translate(0px,100%) rotate(1deg) ; opacity: 0; -webkit-transform-origin: 0 0;  }
   100% { opacity: 1; -webkit-transform: translate(0px,0px) rotate(0deg) ; -webkit-transform-origin: 0 0;  }
}
@-moz-keyframes slide-up-in
{
   0% { -moz-transform: translate(0px,100%) rotate(1deg) ; opacity: 0; -moz-transform-origin: 0 0;  }
   100% { opacity: 1; -moz-transform: translate(0px,0px) rotate(0deg) ; -moz-transform-origin: 0 0;  }
}
@-o-keyframes slide-up-in
{
   0% { -o-transform: translate(0px,100%) rotate(1deg) ; opacity: 0; -o-transform-origin: 0 0;  }
   100% { opacity: 1; -o-transform: translate(0px,0px) rotate(0deg) ; -o-transform-origin: 0 0;  }
}
@-ms-keyframes slide-up-in
{
   0% { -ms-transform: translate(0px,100%) rotate(1deg) ; opacity: 0; -ms-transform-origin: 0 0;  }
   100% { opacity: 1; -ms-transform: translate(0px,0px) rotate(0deg) ; -ms-transform-origin: 0 0;  }
}
@keyframes slide-up-in
{
   0% { transform: translate(0px,100%) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@-webkit-keyframes slide-left-in
{
   0% { -webkit-transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; -webkit-transform-origin: 0 0;  }
   100% { opacity: 1; -webkit-transform: translate(0px,0px) rotate(0deg) ; -webkit-transform-origin: 0 0;  }
}
@-moz-keyframes slide-left-in
{
   0% { -moz-transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; -moz-transform-origin: 0 0;  }
   100% { opacity: 1; -moz-transform: translate(0px,0px) rotate(0deg) ; -moz-transform-origin: 0 0;  }
}
@-o-keyframes slide-left-in
{
   0% { -o-transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; -o-transform-origin: 0 0;  }
   100% { opacity: 1; -o-transform: translate(0px,0px) rotate(0deg) ; -o-transform-origin: 0 0;  }
}
@-ms-keyframes slide-left-in
{
   0% { -ms-transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; -ms-transform-origin: 0 0;  }
   100% { opacity: 1; -ms-transform: translate(0px,0px) rotate(0deg) ; -ms-transform-origin: 0 0;  }
}
@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
a.style11
{
   color: #000000;
   text-decoration: none;
}
a.style11:visited
{
   color: #000000;
   text-decoration: none;
}
a.style11:active
{
   color: #000000;
   text-decoration: none;
}
a.style11:hover
{
   color: #000000;
   text-decoration: none;
}
a.style11_copy
{
   color: #000000;
   text-decoration: none;
}
a.style11_copy:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style11_copy:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style11_copy:hover
{
   color: #1599CA;
   text-decoration: underline;
}
h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.style10
{
   text-decoration: none;
   background-color: #000000;
}
.v1-1
{
   text-decoration: none;
   background-color: transparent;
   background-image: url(../img/2221.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px #FFFFFF solid;
}
.v1-2
{
   text-decoration: none;
   background-color: transparent;
   background-image: url(../img/64667464.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 5px #FFFFFF solid;
}
.v1-3
{
   text-decoration: none;
   background-color: transparent;
   background-image: url(../img/43754754.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 5px #FFFFFF solid;
}
.v1-1_copy
{
   text-decoration: none;
   background-color: transparent;
   background-image: url(../img/4647644474.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
   border: 0px #FFFFFF solid;
}
